net.corda.core.serialization

## Class SingletonSerializationToken.Companion

- net.corda.core.serialization.SingletonSerializationToken.Companion

- Enclosing class:
    SingletonSerializationToken

      public static class SingletonSerializationToken.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SerializationToken` | `registerWithContext(SingletonSerializationToken token, SerializeAsToken toBeTokenized, SerializeAsTokenContext context)`

- - ### Method Detail

    - #### registerWithContext

          public SerializationToken registerWithContext(SingletonSerializationToken token,
                                                        SerializeAsToken toBeTokenized,
                                                        SerializeAsTokenContext context)